BODY { font-family: verdana, sans-serif; background: #e6e6e6; color: #000000; text-align: center; font-size: 13px; padding-top: 20px; }
* { margin: 0; padding: 0; } 
BLOCKQUOTE{ margin-left: 40px; }
TD { padding:2px; }
IMG { border: none; }
H1,H1 a { font-size: 16px; color: #003366; margin-bottom: 10px; margin-left: 10px; clear: both;}
H2,H2 a { font-size: 14px; color: #003366; margin-bottom: 5px; margin-left: 10px; }
H3,H3 a { font-size: 13px; color: #000000; margin-top: 2px; margin-bottom: 2px; margin-left: 10px; }
H4 { font-size: 13px; color: #000000; font-weight: bold; margin-top: 2px; margin-bottom: 2px; margin-left: 10px; }
H4 A { color: #000000; text-decoration: underline; }
H4 A:hover { color: #29488F; text-decoration: underline; }
a { color: #003366; text-decoration: none; }
a:hover { color: #88bbbb; }

.Content p, .Content li {margin-bottom: 8px; margin-left:30px; margin-right:30px;}
.Content ul, .Content ol {margin-bottom:16px; margin-left:30px; margin-right:30px}
.Content ul ul, .Content ol ol {margin-left:18px;}
.Content .Notice {font-weight: bold; color: #88bbbb; font-style: italic;}

.imgRight {float: right; padding-left: 10px; padding-bottom: 10px; margin-right:30px;}
.imgLeft {float: left; padding-right: 10px; padding-bottom: 10px; margin-left:30px;}

#PageWrapper {position: relative; margin: 0 auto; text-align: left; width: 800px;}

#Header {width: 800px; background: #666666; color: #FFF; }
#Header img {float: left;}

#Banner { position: relative; width: 800px; border-bottom: 5px solid #496482; height: 123px; }

#LeftColumn { float: left; width: 110px; background: #8cb1a6; }

#menu { width: 110px;}
#menu ul { list-style: none; margin: 0; padding: 0; }
#menu a{ background-color: #496482; font-weight: bold ; display: block; border-bottom: 1px solid #fff; margin: 0; padding: 9px 5px;  color: #fff; text-decoration: none; text-align: left; }
#menu a:hover { color: #fff; background: #8cb1a6; }
#menu ul ul { position: absolute; top: 0; left: 0; background: #6c91a8; }
#menu li {position: relative;}
#menu ul li.Active a:hover, #menu ul li.Active a {background: #8cb1a6; }
#menu ul ul { position: absolute; top: 0; left: 100%; width: 120%; }
div#menu ul ul {display: none;}
div#menu ul li:hover ul a{display: block; background-color: #6c91a8;}
#menu ul li:hover ul a:hover {background: #8cb1a6;}
div#menu ul ul, div#menu ul li:hover ul ul {display: none;}
div#menu ul li:hover ul {display: block;}
div#menu ul ul, div#menu ul li:hover ul ul {display: none;}
div#menu ul li:hover ul, div#menu ul ul li:hover ul {display: block;}
div#menu ul li:hover ul, div#menu ul ul li:hover ul {display: block; z-index: 1;}


#Body {width: 800px; background: #ffffff  url(ContentBackground.gif) repeat-y; min-height: 500px;}
* html #Body {height: 500px;}
.date {font-size: 11px; font-style:italic; color:#999; float:right; margin-top:15px;}


#Image_float {float: right; padding-left: 10px; padding-right: 10px;}

#FullColumn { float: left; width: 658px; padding: 15px 10px; }
div.FullColumnTR {float:right;}
#CenterColumn { float: left; width: 488px; padding: 15px 10px; }
#CenterColumn p, #CenterColumn li { margin-bottom: 10px; }
#CenterColumn .RightList, #CenterColumn .LeftList { float: left; padding-right: 20px; width: 200px; }
#CenterColumn .RightList li, #CenterColumn .LeftList li { margin-bottom: 0; }

#RightColumn { float: left; width: 168px; padding: 15px 10px 15px 2px; }
#RightColumn .SideBox { width: 168px; margin-bottom: 15px; background: url(images/sidebox-bg.gif) repeat-y; }
#RightColumn .SideBoxWrapper { padding: 0 10px; font-size: 12px; }
#RightColumn .SideBoxTopCap { width: 168px; height: 14px; background: url(images/sidebox-top.gif) no-repeat; }
#RightColumn .SideBoxBottomCap { width: 168px; height: 14px; background: url(images/sidebox-bottom.gif) no-repeat; }
#RightColumn ul { margin-left: 16px; }
#RightColumn li { margin-bottom: 16px; }

#EventContent {width: 630px; float: left; padding: 10px 0 10px 15px;}
#EventContent li {list-style: none;}

#Footer { position:relative; width: 740px; padding-left: 60px; border-top: 1px solid #FFF; background: #666666; color: #FFF; }
#Footer li { list-style: none; }
#Footer li { float: left; padding: 7px 3px; list-style: none; }
#Footer li a:link, #Footer li a:visited { color: #FFF; text-decoration: none; }
#Footer li a:hover { text-decoration: underline; }
#Footer * { font-size: 11px; font-weight: normal; }
#Footer span { float: left; display: block; padding: 7px; }
#Footer ul { float: left; }

#FooterForm{position:absolute; left: 12px; margin:-35px 0 0 0px;}
#LayoutSwap{float:right; width:80px; background-color:#bbb; padding:2px; color:#003366; font-size:9px; margin:0 0 10px 0;}
th.sorting{cursor:s-resize;}
FORM.IntranetButton { }
FORM.IntranetButton INPUT { width:80px; background-color:#8cb1a6; padding: 0 2px; color:#003366; font-size:9px; }

.TableList TD { padding: 8px; }
.ReportOptionsHeader { padding: 6px; background-color: #81acb3; color: #ffffff; font-weight: bold; }
.CalCell { background-color: #e6e6e6; border: 1px solid; border-color: #dddddd; margin: 1px; }
.Page { width:800px; }
.Content {}
.PrintOnly { display: none; }
.Navigation {}
.ReportTableTitleSmall {text-align: left; }

.NotesMostRecentDetail { padding-top: 4px;padding-right: 4px;padding-bottom: 4px;padding-left: 4px; }

/* -- Alsett Clearing Method*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display: block;} 


table.ReportTable{margin:5px 0;}
table.ReportTable td{vertical-align:text-top;}

td.activeFund { background-color: #ffffff; }
td.closingFund { background-color: #ccccff; }
td.deadFund { background-color: #bbbbbb; }
td.inactiveFund { background-color: #dddddd; }

.pagination{ display:block; clear:both; }
.link_previous{float:right;}
.link_next{float:left;}


fieldset { border: 0; }

.pager { overflow: hidden; margin: 10px 0; }
.pager em { float: left; font-size: 12px; margin: 0 25px 0 0; }
.pager ul { float: right; margin: 0; padding: 0; }
.pager li { list-style: none; display: inline; padding: 0 3px; margin: 0; }

dt { margin: 15px 0 0; }
